package com.fs.watch.domain;

import java.util.List;

public class PhoneBooks extends Device{
    private Integer forbid = 2;
    private List<PhoneBookObject> phoneList;

    public List<PhoneBookObject> getPhoneList() {
        return phoneList;
    }

    public void setPhoneList(List<PhoneBookObject> phoneList) {
        this.phoneList = phoneList;
    }

    public Integer getForbid() {
        return forbid;
    }

    public void setForbid(Integer forbid) {
        this.forbid = forbid;
    }
}
